Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix cant update

Discussion in 'Misc WordPress Requests' started by smartrrs, Jan 23, 2018.

  1. smartrrs

    Guest

    cant update, by smartrrs

    My site has always updated auomatically and last did so on 17 Jan 2018 to 4.7.9.
    I am now asked to update to 4.9.2 which will not happen automatically and on clicking the instrution, the update hangs and will not proceed beyond telling me
    Downloading update from https://downloads.wordpress.org/release/wordpress-4.9.2-no-content.zip…
    Further attemps to update lead to the information that an update is already running but ultimately, it still does not update.
    My theme and plugins have all been effectively updated.

    The external site works as it should but if I try to edit the existing content, the process either hangs with no comment or I get an error message:

    Internal Server Error
    The server encountered an internal error or misconfiguration and was unable to complete your request.

    Please contact the server administrator at [email protected] to inform them of the time this error occurred, and the actions you performed just before this error.

    More information about this error may be available in the server error log.

    Additionally, a 500 Internal Server Error error was encountered while trying to use an ErrorDocument to handle the request.

    I have sought the .maintenace file mentioned in some documentation but this does not exist.

    I have disabled all the plugins and this makes no difference.

    I loaded the plugin healthcheck which appeared correctly on the plugin list but when this was activated I got this error message:

    Warning: require_once(/home/paulmyersart/public_html/wp-content/plugins/includes/class-health-check-auto-updates.php): failed to open stream: No such file or directory in /home/paulmyersart/public_html/wp-content/plugins/health-check[1].php on line 360

    Fatal error: require_once(): Failed opening required ‘/home/paulmyersart/public_html/wp-content/plugins/includes/class-health-check-auto-updates.php’ (include_path=’.:/opt/alt/php56/usr/share/pear:/opt/alt/php56/usr/share/php’) in /home/paulmyersart/public_html/wp-content/plugins/health-check[1].php on line 360

    I’m lost!!

    Some advice please…

    cant update
     
    #1

Share This Page

Monarch Social Sharing Plugin